h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 600;
}

.header-single_button a {
    display: flex;
    gap: 15px;
    align-items: center;
    width: max-content;
    background-color: #f2f2f2;
    transition: .3s;
    padding: 10px;
    text-decoration: none;
    border: none;
    color: #000000;
    margin-bottom: 10px;
}

.header-single_pic {
    background-image: url(../img/back-arrow.png);
    background-size: cover;
    width: 20px;
    height: 20px;
}

.header-single_button p {
    padding: 0;
}

.header-single_button a:hover {
    background-color: #dfdfdf;
}

.single-tag {
    padding: 10px;
    background-color: #f2f2f2;
    border-radius: 5px;
    margin-top: 10px;
}

.single-tag a {
    text-decoration: none;
    transition: .3s;
    color: #000000c5;
}

.single-tag a:hover {
    color: #000000;
}

@media (max-width: 1439px) {
}

@media (max-width: 1279px) {
}

@media (max-width: 1023px) {
}

@media (max-width: 767px) {
}

@media (max-width: 409px) {
    .single-tag {
        margin: 5px;
    }
}

@media (max-width: 374px) {
}